Subject: NNG (Black Marlin) Allocations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 14:44:02 -0800 (PST)

Bill:  Can you direct me to the person who allocates the Black Marlin delivery meter for Transok.  I think we (NNG) are getting information only for the volumes through the meter for the account of Lamar Power.  Now, since we have only two delivery points, you might think I could subtract - but...I really need to know that the allocations for Lamar Power and AEP sum to the actual meter volume between Transok and NNG.  Can you help?  Steve Weller (713-853-3000)